<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="fearR4_2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR4_1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR4_3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR4_5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR4_4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB4_4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB4_5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB4_3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB4_1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB4_2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR3_2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR3_1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR3_3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR3_5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR3_4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB3_4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB3_5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB3_3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB3_1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB3_2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR2_2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR2_1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR2_3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR2_5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR2_4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB2_4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB2_5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB2_3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB2_1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB2_2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR1_2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR1_1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR1_3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR1_5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearR1_4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB1_4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB1_5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB1_3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB1_1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="fearB1_2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="picRed5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="picRed4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="picRed3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="picRed2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="picRed1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="picPositionRed3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAgNJREFUWEfNl1tuwjAQRbPUAOURlDQOEiygCvzgJGIBvP6AJbEFWliCq0FMBeO8
        HDvUH/dnEL6Ha88YO0IIx2ZJBdskFWyTVLBNUsE2SQXbJBVQ2+3W2Ww22oJ1jsejs1wume/7lyiKvieT
        yQXFGPuZzWZn6v8WQFjjdDo5aZp+9Ho90e/3hed5LxoMBiIIAkH9WwfE5DjnYbfbFcPh8A7i+/6LxuOx
        gBSpf6uAmFyWZW4Z3L8AYnJJknzCtpbBvR3w+cxVJUcAb9TfOCDCcc6DunDw+Wg0ukNSf6OAuK1ZlnXq
        bCvCQRd3Oh0Rx3FG/Y0BYnJJkiglh3CLxeILfhz1NwKom9x8Pk/h+7vdTvLXBqw754rgMDmAW6/Xkr8W
        oMqco3Cu68KZWz3DwZrUvzGg6pzLSS4+HA7Ofr//gzMGaCo5CmcEsK3kjABicio3RF63FsFpASKc6g1R
        1K0UTAvQ5Jwrg2sECIuanHMUiIr6VwI+ri+tM1cXrhEg55ypbiuMEuhWVbhGgGCK7wUKlAf3+FeyKhsl
        ZaL+lYBRFN3AmALlwWFycCyawDUChCdhGaCp5FoBzOtWHTijgLrdWiTqXwnIGLt3MLwXngVvCBg9qnOu
        StS/EnA6nZ6DILjBkxAVhuHV87wrvCFMwoGofyWgLZIKtkkq2CapYJukgm2SCrbpF6Dhvxvnf/WcAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="picPositionRed2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAABflJREFUWEfNmEtsG1UUhgfoChZFXbCBRSsQqiqE1CI2CDZsYMkaJX2mrZM0Gdnj
        x7jGNnXcuuN44owT2/GrSZq0VpvGSpWmaSOEQEhVK15CAsGOBaqEWCAkEAhBGfSNcqthbkKdNq28+DXW
        mXvO+e953TtWbNtWOhmSoNMgCToNkqDTIAmKxeKaGB8fVwqFws5Wq/XY/Py8Mjc3tyGg02q1lFKptKtS
        qSjrwctHEgwPDyu5XM55ujE6OqpEo9FkPp8vXL9+Xbl48aJEYj2wFp1CoZCNRqNjbBZ7XuTzeYmPJCiX
        y+zSebrRaDQUwzDe2bdvnz09Pf3q8vJyWyRZs7S0pDSbzR379++3h4aGeuv1+poZAl4+kmB6evqukptg
        rVYjArsOHDhg9/X1/d5qtZ5cXFz8X5K8u3z5sgNVVW93d3fb+Xz+dQi6bRMQyE1NTUl8JMHk5KSjMDIy
        4oRchL9QKCimaW4fHBy0caTr+s2rV686dbUeSeru2rVrSiKRWELn2LFjdjab3TM2NvaftOILgmfOnJH4
        SAIIUqyiTizLcrBq9OnBwcG/ent7HZKZTGac2rp06ZJEDvDONM0Ea9GBoGmaz2Mbm2wacmRrYmLC8e3l
        IwkEQdIAKRoGI5AdGRl5QlXVn3HW19dn79271y6VSt3epuE3kavX629Td2L9wMDAnVwutw1bpmk6tvlN
        feOz7QiyGwii6E4x8Pv9P/h8PpzZR44csXt6euzZ2dmXRNOIprhw4cKzR48etQ8fPuysRUdV1V8sy9oi
        Ukx6q9XqXZ9tEZydnXV2gyIKKJIS0kBtapr2Lc5IF44PHTpEdH6dn5/fStMsLCyAx2mKgwcPOmtYi04g
        EPgeG6JrsU0QCAa/z549K/GRBMVi8QV2REcJRYyxazouGAx+SuRwKkgyekKh0FdEcWVlRTl+/PiHpF+Q
        A0QzGAx+CUFsCYIEA2L4KxaLz3n5SATj8XhR07QvqtXq9mazeXfCYxjCuq5/TNqEY0ESQrlcTrcsywdh
        93uAjq7rH4naJkPYPXfuHJl6JhKJfKLret3LRyJoWdabFLbP57tjGIafnTEbV486orPgjqAbRIl3/f39
        0jvkuq5fEVOBqGF3eHi4p7+//zc63TTNd718JIKVSuUpTdN+orYYyqFQ6Ea5XN59/vx5Z8fRaHTGG0EB
        iK1FThCMRCJzlAl1XqvVXtR1fQUf+FJV9c9yuXzvFBOxWCx2he7EME+MZzKZNOk4ceJELwa9BO4F7CST
        ySgbNQwjQtMIO2w4EoncaquLIXHq1KkkHYgy9cUcY6exWGw5mUw2RBdvBKQ/Ho83E4nEArbEqOIdvlKp
        1BiR9fKRBCzK5/NvrVVnyCDr7s52ITa6ll2im8vlutoiSIqr1erWgYGBf8Tx9DDBCUPdlsvlHW3NQQYn
        3RUOh79erxk2E6Q+EAj8SP21dRYzn2ZmZpRkMjl5P82wUeAjFostEj2udF4+kgCCLDYMwyc6+WECgidP
        nnyPoODby0cSsAvqsFAo7KHT1ptrmwWahqakrNqKIMOYhZVKZYuqqn/cz0hpFzQhASiVSts4Atv6aIIc
        IOThcPjzrq4uyfBmgfM7EAjcJnoQbCuC4sLJtWlqampnOBz+gEHqHqwPAnE3xGYwGLzZaDRewZe48Hr5
        SAKu74DvCZ6cLDSMz+f7ezO6msZjtGQymRC2ISZ8Ai8fSeD+4GGyMxcxVCqVtodCIedw32g03cdlMBi8
        wce7sM3EcH/TePlIAjdBiFEbtD9Phmk2m9XpPKLZDklx62boG4aRYkKsNqFjk1p/YIIYFN/JyGu12sua
        pt0iIuudzcg4xljj9/u/mZiYeA1dNsvdUmx60whyowZ0HDdtUjM0NBSnnrwDHXLimpZKpbLocM3iyTWf
        zT40ghDjzBRntmVZuzVN+2z1HwdnrnEj9/v9342Ojr7BGtZSHug+EoKijkg5tUTBG4bxvqjNdDptEjGh
        x5NNPXKCOOM7hSjxF8jp06e70ul0jxhP4ktwUwl2GiRBp0ESdBokQafhX90e8h25trezAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="picPositionRed5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAABitJREFUWEfNmEtsG1UUhm/VLhBCQpWQgMIGJKBCiAKiC1AFSAgWoCI2PJSqThvX
        dZpJQ+M0duwkzmTGzzod2xnbSRM3aZtGtVP3IdrGfQi6KRsQC1ggWMAGhEAs2KHCAqNvlFtNZtziVF14
        8WvmnnvvOf/5z7l3LItGoyHaGS5Du8FlaDe4DO0Gl6Hd4DK0G0QmkxGxWEwkEonbQs6fOnVKnD17VlSr
        VbG8vCwmJiYyPT09jYGBgZ+bgblkMlm+dOmSWFpaEmfOnLGeqVRK6LruimNHPB4Xhw4dao0gGBsbE9PT
        0+LcuXMWZmdn3/T5fA3Q3d3dFHv37m10dXU1SqXSB7Z9li+nfyfWTJCMyXxhYUGcP39eqKqa7+joaPT1
        9TV6e3ubgrkdO3Y0IpHIIuQWFxetoJqmufw7sYoggdPp9B3BGnDy5Elx4cIFUavVNgQCge927drV2L9/
        f1Nyu3fv5vlrtVrdyB5aBF/JZNLl3wliWQRTqdSz4XC4U9O0F2Ox2PO6rr/QDKqqvqzr+nO1Wm0dCl68
        eBGSjyiK8ofX611Fkvc9e/Y0/H7/35VK5Rl6kN4FiURi89jY2Fanf4kVDlvC4bAnHo9vEfPz8w8PDw9/
        Q7b0TTM1gKIoVr8ZhjFYr9chJy5fviyOHz/+Bn3m9/utvQA/KFsul9+/cuWKOH36tLXWNE0vfcnhcfqX
        ie3bt89SPhgM/jQ3N/ekJXulUkF2FSWAJOQEgTs7OxumafqvXr1qncpr166JYrHY5fF4rMCs4z2bzQ7K
        NZA8cuTIh5AmkWb+saE6yeq6nqdfuS1QQJw4ccIa5PP51xVFuckiZ3YyQwLgaHp6ejuNj5IQSafTaYjt
        3LmTAGVIQY6yHj16dBvKUYHbVYiYCJDNZrcjGJzgZr3Mz8/jRBw7doz3+0ZGRj4nW+R2OmRMCQKBQJ1r
        p1gsWv14/fp1MTQ0dCMQCPyAqrRBqVRCOREMBheaHSZZUubC4fDX5XJ5I6TgAie4rSKIQ64ReiaRSIyj
        VLOssUej0dm5uTkxNTVl3Y8cnHq9/ujy8vImTizE8IdvTdOS7HGSQ1VaStO0SSrIDYG/2xJkslwuWwuR
        eXJy8rWenp6/nCWHdCwWC6E4JIeGhkR3d7d1CTNWFEUcPHjQ8sWaZDLpZY+dHD5RzzCM94hFz7GeZO9I
        kCcyE4i52dnZB8Ph8Jey5AQg80wm8zH72BONRoXH4xFer9cC78PDw1b58WcYxlv0F3s5SPgKhULfz8zM
        bJIllc+WCGKTYxRA/ng8nqIcKEEQwzBeIWOgqqrH5/N9oShKBfh8vhujo6O9zKFqPp9/WiqPcpqmlfgm
        0060wV0TZDG9RMkhmc1m35GnOJ/PP848So+Oji7ZewwikUjkM+mjUCg84Pf7/2HNxMREB1cbJYW8vWp3
        RXBmZsZSESI4mZqaekpV1ZppmpsIAILB4FeUXRIkiYGBgR9JjvlSqXT/+Ph4pVAobJXtw/OeEZROKQdk
        K5XK+mq1um6lBzf09/f/LnsM0Kt9fX03i8XiQ6ypVCrrlpaW1uNHlnSlv+8tQTmmRKzhEORyuSdk80uC
        fBkYHz58+CWZFC1iJ3TPCFImNhNEjpmX74ZhbEM9+bmSBClzJpN5l4Twy4GQhGRwObcmgiiFM54QkJs5
        kfLyBfIKSafTH8nvqx30ZDKZ9OGHtXIPPvBFXFkVe8ymBCGAQarCu8yWLLHhnLEEa1E1kUh84vxKAGy6
        rmtSebkH4Eu2C3ZiEZMxdt7ZB+lbpwkSTBYKBcuBBGMgFbCDTFVVzTUjyFUzMjKyiFrOffiSfp2xpEiQ
        tRSUi03TvLVZPv8PBI9EIp/aP2P2EodCoRuyEs69Tthjw0WKskr6tUD20uDg4Lf2O1CCvgwEAr+ghCzd
        WgE3VyatAgdcwAcOHPjTfgdKrPxU+9c0zcfsh2utsJS4G9B/hUJhs7zznASxQzKXy71K0zv3twpXA7cK
        eiuTybztvAPtoPSpVKqj2UFpFS5Dq0DBWCymyN91zcAv7/HxcZW1zv2twiVpq+CeisfjUcrb39//WzMw
        p2lajrXO/a3C9WdNu8FlaDe4DO0Gl6Hd4DK0G1yGdsN/YXgA8diHsp4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="picPositionRed4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAhJJREFUWEftl8uKIjEUhs9bzsCAF7yLBpS2Fw0q6oB3LYOKii5EF95FRje+Rj9D
        Qy9mO8shw19QDSbdypR2VxYuPgoOUuerP4lJSAhBOqMUdEMp6IZS0A2loBtKQTeUgsVyufyQ1WpFs9mM
        JpMJTafTs+B3w+GQ6vU6GYZxQqvVok6nQ8Vi0SX3d1wQcr1ej7LZbC0ajQq5v6OCllw+n3/0er2CMfZH
        7u+YoCVXKBQe/H6/CAaDIplMvsj9HRGU5SKRiMDwJhKJV7n/lws2Go23YQ0EAqZcPB43n44LjkYjc7VC
        zkoOcrFYTA/B8XiM1XqSHOS0EFyv15h737BaZTktBLfbLZXL5Z8QlOW0ENxsNlSr1R58Pp8idxe8C94F
        74IfoLXgYrEwd4fdbmc2v8TxeCTO+Q/8UctyNxeEHJoeDgfqdrvfS6XSI9I5B+c8mclkfoVCIUXuKkGk
        JINtC4kYhvHkcrmEx+MRGLpzIDnIvbfNXSWItObz+dsTCe73e2o2m09ut/ts0//BtiDOb9YRnXNOg8EA
        J2HzDhEOh28iB2wLQqparSIxzDfK5XLmSnzvyHQNtgXb7bYp1+/3T+4Qt5QDtgUxxEhOvkPIDa7FtiCS
        S6fTdcw5XA1x+8LLbg3ezRj7K/e/KFipVNxYDIyx3/jCz4Ix9ppKpZ7l/hcFdUEp6IZS0A2loBtKQTeU
        gm78AzZJ2sekd7EFAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="picPositionRed1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAUhJREFUWEftlrFKxEAURbfyawdShUzaQKqQJi8wCUxqscgHWAmivbr6Axb2Fla6
        RqYILPehQ3Yy+pAUp7mw75xNttjdNE07ybBBGmyQBhukwQZpsEEabJgpiuJNa33QWn/EIsuyg1Jq6vv+
        Ev3ewCRJJvfh2NR1/TyO4xn6vYHuG+KxtWnb9k4ptXOg/88DiehhjhMXSET3x3GiAo9fq7jA7+JEBP4U
        FyWwLMtXY8y1MebGw+0wDOcYhKA/ONBaO6IkBPQHB7qng5IQ0L8FLgX9W+BS0L8FLgX9/z8Q/y6Fgv7g
        QGvtBUpCQH9QIBE9oiAU9J8cSER7PL4G6D8pMMaTm0H/4sCmaZ7w6Jqg3xuY5/n7b8U50O8NTNP0M+Zv
        DkG/N9DFVVX1godigX5vYNd1V3gkJuj3BkqBDdJggzTYIA02SIMN0vgCovLXFKNYGp0AAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="picBlue5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="picBlue4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="picBlue3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="picBlue2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="picBlue1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="RB2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="RB1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="RB3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="RB5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="RB4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="BB4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="BB5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="BB3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="BB1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="BB2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAF9JREFUWEfNyDEBAAAMw6D5N90JiAEOHm7byRKahCahSWgSmoQmoUloEpqEJqFJ
        aBKahCahSWgSmoQmoUloEpqEJqFJaBKahCahSWgSmoQmoUloEpqEJqFJaBKahCaheV3mrk+B+IhtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="picPositionBlue3.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAgNJREFUWEfNl1tuwjAQRbPUAOURlDQOEiygCvzgJGIBvP6AJbEFWliCq0FMBeO8
        HDvUH/dnEL6Ha88YO0IIx2ZJBdskFWyTVLBNUsE2SQXbJBVQ2+3W2Ww22oJ1jsejs1wume/7lyiKvieT
        yQXFGPuZzWZn6v8WQFjjdDo5aZp+9Ho90e/3hed5LxoMBiIIAkH9WwfE5DjnYbfbFcPh8A7i+/6LxuOx
        gBSpf6uAmFyWZW4Z3L8AYnJJknzCtpbBvR3w+cxVJUcAb9TfOCDCcc6DunDw+Wg0ukNSf6OAuK1ZlnXq
        bCvCQRd3Oh0Rx3FG/Y0BYnJJkiglh3CLxeILfhz1NwKom9x8Pk/h+7vdTvLXBqw754rgMDmAW6/Xkr8W
        oMqco3Cu68KZWz3DwZrUvzGg6pzLSS4+HA7Ofr//gzMGaCo5CmcEsK3kjABicio3RF63FsFpASKc6g1R
        1K0UTAvQ5Jwrg2sECIuanHMUiIr6VwI+ri+tM1cXrhEg55ypbiuMEuhWVbhGgGCK7wUKlAf3+FeyKhsl
        ZaL+lYBRFN3AmALlwWFycCyawDUChCdhGaCp5FoBzOtWHTijgLrdWiTqXwnIGLt3MLwXngVvCBg9qnOu
        StS/EnA6nZ6DILjBkxAVhuHV87wrvCFMwoGofyWgLZIKtkkq2CapYJukgm2SCrbpF6Dhvxvnf/WcAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="picPositionBlue2.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAABflJREFUWEfNmEtsG1UUhgfoChZFXbCBRSsQqiqE1CI2CDZsYMkaJX2mrZM0Gdnj
        x7jGNnXcuuN44owT2/GrSZq0VpvGSpWmaSOEQEhVK15CAsGOBaqEWCAkEAhBGfSNcqthbkKdNq28+DXW
        mXvO+e953TtWbNtWOhmSoNMgCToNkqDTIAmKxeKaGB8fVwqFws5Wq/XY/Py8Mjc3tyGg02q1lFKptKtS
        qSjrwctHEgwPDyu5XM55ujE6OqpEo9FkPp8vXL9+Xbl48aJEYj2wFp1CoZCNRqNjbBZ7XuTzeYmPJCiX
        y+zSebrRaDQUwzDe2bdvnz09Pf3q8vJyWyRZs7S0pDSbzR379++3h4aGeuv1+poZAl4+kmB6evqukptg
        rVYjArsOHDhg9/X1/d5qtZ5cXFz8X5K8u3z5sgNVVW93d3fb+Xz+dQi6bRMQyE1NTUl8JMHk5KSjMDIy
        4oRchL9QKCimaW4fHBy0caTr+s2rV686dbUeSeru2rVrSiKRWELn2LFjdjab3TM2NvaftOILgmfOnJH4
        SAIIUqyiTizLcrBq9OnBwcG/ent7HZKZTGac2rp06ZJEDvDONM0Ea9GBoGmaz2Mbm2wacmRrYmLC8e3l
        IwkEQdIAKRoGI5AdGRl5QlXVn3HW19dn79271y6VSt3epuE3kavX629Td2L9wMDAnVwutw1bpmk6tvlN
        feOz7QiyGwii6E4x8Pv9P/h8PpzZR44csXt6euzZ2dmXRNOIprhw4cKzR48etQ8fPuysRUdV1V8sy9oi
        Ukx6q9XqXZ9tEZydnXV2gyIKKJIS0kBtapr2Lc5IF44PHTpEdH6dn5/fStMsLCyAx2mKgwcPOmtYi04g
        EPgeG6JrsU0QCAa/z549K/GRBMVi8QV2REcJRYyxazouGAx+SuRwKkgyekKh0FdEcWVlRTl+/PiHpF+Q
        A0QzGAx+CUFsCYIEA2L4KxaLz3n5SATj8XhR07QvqtXq9mazeXfCYxjCuq5/TNqEY0ESQrlcTrcsywdh
        93uAjq7rH4naJkPYPXfuHJl6JhKJfKLret3LRyJoWdabFLbP57tjGIafnTEbV486orPgjqAbRIl3/f39
        0jvkuq5fEVOBqGF3eHi4p7+//zc63TTNd718JIKVSuUpTdN+orYYyqFQ6Ea5XN59/vx5Z8fRaHTGG0EB
        iK1FThCMRCJzlAl1XqvVXtR1fQUf+FJV9c9yuXzvFBOxWCx2he7EME+MZzKZNOk4ceJELwa9BO4F7CST
        ySgbNQwjQtMIO2w4EoncaquLIXHq1KkkHYgy9cUcY6exWGw5mUw2RBdvBKQ/Ho83E4nEArbEqOIdvlKp
        1BiR9fKRBCzK5/NvrVVnyCDr7s52ITa6ll2im8vlutoiSIqr1erWgYGBf8Tx9DDBCUPdlsvlHW3NQQYn
        3RUOh79erxk2E6Q+EAj8SP21dRYzn2ZmZpRkMjl5P82wUeAjFostEj2udF4+kgCCLDYMwyc6+WECgidP
        nnyPoODby0cSsAvqsFAo7KHT1ptrmwWahqakrNqKIMOYhZVKZYuqqn/cz0hpFzQhASiVSts4Atv6aIIc
        IOThcPjzrq4uyfBmgfM7EAjcJnoQbCuC4sLJtWlqampnOBz+gEHqHqwPAnE3xGYwGLzZaDRewZe48Hr5
        SAKu74DvCZ6cLDSMz+f7ezO6msZjtGQymRC2ISZ8Ai8fSeD+4GGyMxcxVCqVtodCIedw32g03cdlMBi8
        wce7sM3EcH/TePlIAjdBiFEbtD9Phmk2m9XpPKLZDklx62boG4aRYkKsNqFjk1p/YIIYFN/JyGu12sua
        pt0iIuudzcg4xljj9/u/mZiYeA1dNsvdUmx60whyowZ0HDdtUjM0NBSnnrwDHXLimpZKpbLocM3iyTWf
        zT40ghDjzBRntmVZuzVN+2z1HwdnrnEj9/v9342Ojr7BGtZSHug+EoKijkg5tUTBG4bxvqjNdDptEjGh
        x5NNPXKCOOM7hSjxF8jp06e70ul0jxhP4ktwUwl2GiRBp0ESdBokQafhX90e8h25trezAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="picPositionBlue5.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAABitJREFUWEfNmEtsG1UUhm/VLhBCQpWQgMIGJKBCiAKiC1AFSAgWoCI2PJSqThvX
        dZpJQ+M0duwkzmTGzzod2xnbSRM3aZtGtVP3IdrGfQi6KRsQC1ggWMAGhEAs2KHCAqNvlFtNZtziVF14
        8WvmnnvvOf/5z7l3LItGoyHaGS5Du8FlaDe4DO0Gl6Hd4DK0G0QmkxGxWEwkEonbQs6fOnVKnD17VlSr
        VbG8vCwmJiYyPT09jYGBgZ+bgblkMlm+dOmSWFpaEmfOnLGeqVRK6LruimNHPB4Xhw4dao0gGBsbE9PT
        0+LcuXMWZmdn3/T5fA3Q3d3dFHv37m10dXU1SqXSB7Z9li+nfyfWTJCMyXxhYUGcP39eqKqa7+joaPT1
        9TV6e3ubgrkdO3Y0IpHIIuQWFxetoJqmufw7sYoggdPp9B3BGnDy5Elx4cIFUavVNgQCge927drV2L9/
        f1Nyu3fv5vlrtVrdyB5aBF/JZNLl3wliWQRTqdSz4XC4U9O0F2Ox2PO6rr/QDKqqvqzr+nO1Wm0dCl68
        eBGSjyiK8ofX611Fkvc9e/Y0/H7/35VK5Rl6kN4FiURi89jY2Fanf4kVDlvC4bAnHo9vEfPz8w8PDw9/
        Q7b0TTM1gKIoVr8ZhjFYr9chJy5fviyOHz/+Bn3m9/utvQA/KFsul9+/cuWKOH36tLXWNE0vfcnhcfqX
        ie3bt89SPhgM/jQ3N/ekJXulUkF2FSWAJOQEgTs7OxumafqvXr1qncpr166JYrHY5fF4rMCs4z2bzQ7K
        NZA8cuTIh5AmkWb+saE6yeq6nqdfuS1QQJw4ccIa5PP51xVFuckiZ3YyQwLgaHp6ejuNj5IQSafTaYjt
        3LmTAGVIQY6yHj16dBvKUYHbVYiYCJDNZrcjGJzgZr3Mz8/jRBw7doz3+0ZGRj4nW+R2OmRMCQKBQJ1r
        p1gsWv14/fp1MTQ0dCMQCPyAqrRBqVRCOREMBheaHSZZUubC4fDX5XJ5I6TgAie4rSKIQ64ReiaRSIyj
        VLOssUej0dm5uTkxNTVl3Y8cnHq9/ujy8vImTizE8IdvTdOS7HGSQ1VaStO0SSrIDYG/2xJkslwuWwuR
        eXJy8rWenp6/nCWHdCwWC6E4JIeGhkR3d7d1CTNWFEUcPHjQ8sWaZDLpZY+dHD5RzzCM94hFz7GeZO9I
        kCcyE4i52dnZB8Ph8Jey5AQg80wm8zH72BONRoXH4xFer9cC78PDw1b58WcYxlv0F3s5SPgKhULfz8zM
        bJIllc+WCGKTYxRA/ng8nqIcKEEQwzBeIWOgqqrH5/N9oShKBfh8vhujo6O9zKFqPp9/WiqPcpqmlfgm
        0060wV0TZDG9RMkhmc1m35GnOJ/PP848So+Oji7ZewwikUjkM+mjUCg84Pf7/2HNxMREB1cbJYW8vWp3
        RXBmZsZSESI4mZqaekpV1ZppmpsIAILB4FeUXRIkiYGBgR9JjvlSqXT/+Ph4pVAobJXtw/OeEZROKQdk
        K5XK+mq1um6lBzf09/f/LnsM0Kt9fX03i8XiQ6ypVCrrlpaW1uNHlnSlv+8tQTmmRKzhEORyuSdk80uC
        fBkYHz58+CWZFC1iJ3TPCFImNhNEjpmX74ZhbEM9+bmSBClzJpN5l4Twy4GQhGRwObcmgiiFM54QkJs5
        kfLyBfIKSafTH8nvqx30ZDKZ9OGHtXIPPvBFXFkVe8ymBCGAQarCu8yWLLHhnLEEa1E1kUh84vxKAGy6
        rmtSebkH4Eu2C3ZiEZMxdt7ZB+lbpwkSTBYKBcuBBGMgFbCDTFVVzTUjyFUzMjKyiFrOffiSfp2xpEiQ
        tRSUi03TvLVZPv8PBI9EIp/aP2P2EodCoRuyEs69Tthjw0WKskr6tUD20uDg4Lf2O1CCvgwEAr+ghCzd
        WgE3VyatAgdcwAcOHPjTfgdKrPxU+9c0zcfsh2utsJS4G9B/hUJhs7zznASxQzKXy71K0zv3twpXA7cK
        eiuTybztvAPtoPSpVKqj2UFpFS5Dq0DBWCymyN91zcAv7/HxcZW1zv2twiVpq+CeisfjUcrb39//WzMw
        p2lajrXO/a3C9WdNu8FlaDe4DO0Gl6Hd4DK0G1yGdsN/YXgA8diHsp4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="picPositionBlue4.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAhJJREFUWEftl8uKIjEUhs9bzsCAF7yLBpS2Fw0q6oB3LYOKii5EF95FRje+Rj9D
        Qy9mO8shw19QDSbdypR2VxYuPgoOUuerP4lJSAhBOqMUdEMp6IZS0A2loBtKQTeUgsVyufyQ1WpFs9mM
        JpMJTafTs+B3w+GQ6vU6GYZxQqvVok6nQ8Vi0SX3d1wQcr1ej7LZbC0ajQq5v6OCllw+n3/0er2CMfZH
        7u+YoCVXKBQe/H6/CAaDIplMvsj9HRGU5SKRiMDwJhKJV7n/lws2Go23YQ0EAqZcPB43n44LjkYjc7VC
        zkoOcrFYTA/B8XiM1XqSHOS0EFyv15h737BaZTktBLfbLZXL5Z8QlOW0ENxsNlSr1R58Pp8idxe8C94F
        74IfoLXgYrEwd4fdbmc2v8TxeCTO+Q/8UctyNxeEHJoeDgfqdrvfS6XSI9I5B+c8mclkfoVCIUXuKkGk
        JINtC4kYhvHkcrmEx+MRGLpzIDnIvbfNXSWItObz+dsTCe73e2o2m09ut/ts0//BtiDOb9YRnXNOg8EA
        J2HzDhEOh28iB2wLQqparSIxzDfK5XLmSnzvyHQNtgXb7bYp1+/3T+4Qt5QDtgUxxEhOvkPIDa7FtiCS
        S6fTdcw5XA1x+8LLbg3ezRj7K/e/KFipVNxYDIyx3/jCz4Ix9ppKpZ7l/hcFdUEp6IZS0A2loBtKQTeU
        gm78AzZJ2sekd7EFAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="picPositionBlue1.EditValue" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAL
        EwAACxMBAJqcGAAAAUhJREFUWEftlrFKxEAURbfyawdShUzaQKqQJi8wCUxqscgHWAmivbr6Axb2Fla6
        RqYILPehQ3Yy+pAUp7mw75xNttjdNE07ybBBGmyQBhukwQZpsEEabJgpiuJNa33QWn/EIsuyg1Jq6vv+
        Ev3ewCRJJvfh2NR1/TyO4xn6vYHuG+KxtWnb9k4ptXOg/88DiehhjhMXSET3x3GiAo9fq7jA7+JEBP4U
        FyWwLMtXY8y1MebGw+0wDOcYhKA/ONBaO6IkBPQHB7qng5IQ0L8FLgX9W+BS0L8FLgX9/z8Q/y6Fgv7g
        QGvtBUpCQH9QIBE9oiAU9J8cSER7PL4G6D8pMMaTm0H/4sCmaZ7w6Jqg3xuY5/n7b8U50O8NTNP0M+Zv
        DkG/N9DFVVX1godigX5vYNd1V3gkJuj3BkqBDdJggzTYIA02SIMN0vgCovLXFKNYGp0AAAAASUVORK5C
        YII=
</value>
  </data>
</root>